
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
body {
    background-color: #fafafa;
}
section {
    margin-top: 50px;
}

header {
    background-color: #292D3A;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    padding: 0 5%;

}
header  .logo a {
    font-size: 25px;
    color: #3885EB;
 
}
header  .logo a span {
    color: #fff;
}
.menu {
    display: flex;
    align-items: center;
}
.menu li  {
    margin: 0 15px;
    list-style-type: none;
}
.menu li a {
    color: #fff;
    font-size: 14px;
}


.responsive-menu {
    display: none;
}
/*Responsive*/
@media (max-width:750px) {
    header .menu {
        display: none;
    }
    .btn-reservation {
        display: none;
    }
    /*Home responsive*/
    #home h2 {
        font-size: 18px;
        -webkit-text-stroke: 0;
        color: #fff;
    }
    #home h4 {
        font-size: 28px;
    }
    #home p {
        text-align: center;
        font-size: 10px;
    }
    .find_trip {
        width: 100%;
        height: 200px;
    }
    .find_trip form {
        flex-wrap: wrap;
    }
    .find_trip form div {
        margin-top: 10px;
        flex-direction: column;
        width: 47%;
    }
    .find_trip form input[type="submit"]{
        width: 47%;
    }
    .home-btn {
        display:block;
    }
    

    /*Responsive menu*/
    .responsive-menu {
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        cursor: pointer;
    }
    .responsive-menu::after {
        position: absolute;
        content: "";
        height: 3px;
        background-color: #3885EB;
        width: 28px;
        box-shadow: 0 10px 0 #3885EB;
        transform: translateY(-10px);
        transition: 0.5s;
    }
    .responsive-menu.active::after {
        box-shadow: 0 0 0 #3885EB; 
        transform: rotate(45deg);
    }
    .responsive-menu::before {
        position: absolute;
        content: "";
        height: 3px;
        background-color: #3885EB;
        width: 28px;
        transform: translateY(10px);
        transition: 0.5s;
    }
    .responsive-menu.active::before {
        transform: rotate(-45deg);
    }
    header .menu.responsive {
        display: flex;
        position: absolute;
        top: 50px;
        right: 0;
        flex-direction: column;
        background-color: #222;
        align-items: unset;
        animation: animate-menu 1s forwards;
    }
    header .menu.responsive li {
        margin: 20px;
        width: 100px;
        padding-left: 20px;
    }

    @keyframes animate-menu {
        0% {
            transform: translateY(0);
        }
        100% {
            transform: translateY(100%);
        }
    }
}
